langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.ief_table
    - field.field.node.erp_purchase_contract.agreement_date
    - field.field.node.erp_purchase_contract.bill_of_materials
    - field.field.node.erp_purchase_contract.contract_account
    - field.field.node.erp_purchase_contract.delivery_deadline
    - field.field.node.erp_purchase_contract.end_date
    - field.field.node.erp_purchase_contract.price
    - field.field.node.erp_purchase_contract.start_date
    - node.type.erp_purchase_contract
  enforced:
    module:
      - erp_contract
  module:
    - commerce_price
    - datetime
    - reference_table_formatter
    - user
id: node.erp_purchase_contract.ief_table
targetEntityType: node
bundle: erp_purchase_contract
mode: ief_table
content:
  agreement_date:
    weight: 2
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  bill_of_materials:
    weight: 6
    label: above
    settings:
      view_mode: default
      show_entity_label: true
      empty_cell_value: ''
      hide_header: '0'
    third_party_settings: {  }
    type: entity_reference_table
    region: content
  contract_account:
    weight: 0
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  delivery_deadline:
    weight: 5
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
  end_date:
    weight: 4
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  links:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  price:
    weight: 1
    label: above
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
    type: commerce_price_default
    region: content
  start_date:
    weight: 3
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
hidden: {  }
